
#


paper:	paper.tex fmmd_data_model_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	cp paper.pdf fmmd_data_model_paper.pdf
	okular fmmd_data_model_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
fmmd_data_model_paper.tex: fmmd_data_model.tex paper.tex
	cat fmmd_data_model.tex |  sed 's/fmmd_data_model\///' > fmmd_data_model_paper.tex

bib:	
	bibtex paper
